#include "IO.h"
#include "Control.h"
#include "LampController.h"

void initialize(void)
{
    IO_initialize();
    Control_initialize();
}

void control(void)
{
    Control_control();
}

void powerSwitchOn(void)
{
    IO_powerSwitchOn();
}

void powerSwitchOff(void)
{
    IO_powerSwitchOff();
}

int isLampOn(void)
{
    return IO_isLampOn();
}

/***** End of File *****/
