#include "IO.h"
#include "Control.h"

static int previousPowerSwitchState = 0;

void Control_initialize(void)
{
    previousPowerSwitchState = IO_isPowerSwitchOn();
}

void Control_control(void)
{
    int presentPowerSwitchState = IO_isPowerSwitchOn();

    if (!previousPowerSwitchState && presentPowerSwitchState) {
        if (IO_isLampOn()) IO_lampOff();
        else IO_lampOn();
    }

    previousPowerSwitchState = presentPowerSwitchState;
}

/***** End of File *****/
